Bug 139735 - [MAINTAINER] lang/polyml: update to 5.2.1
Summary: [MAINTAINER] lang/polyml: update to 5.2.1
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Yi-Jheng Lin
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2009-10-18 23:00 UTC by Timothy Bourke
Modified: 2009-10-20 16:40 UTC (History)
0 users

See Also:


Attachments
polyml-5.2.1.patch (2.34 KB, patch)
2009-10-18 23:00 UTC, Timothy Bourke
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Timothy Bourke 2009-10-18 23:00:15 UTC
- Update to 5.2.1

Removed file(s):
- files/patch-libpolyml-sighandler.cpp

Generated with FreeBSD Port Tools 0.99
Comment 1 Yi-Jheng Lin freebsd_committer 2009-10-19 08:04:27 UTC
Responsible Changed
From-To: freebsd-ports-bugs->yzlin

I'll take it.
Comment 2 dfilter service freebsd_committer 2009-10-20 16:39:02 UTC
yzlin       2009-10-20 15:38:47 UTC

  FreeBSD ports repository

  Modified files:
    lang/polyml          Makefile distinfo 
  Removed files:
    lang/polyml/files    patch-libpolyml-sighandler.cpp 
  Log:
  - Update to 5.2.1
  
  PR:             ports/139735
  Submitted by:   Timothy Bourke <timbob AT bigpond.com> (maintainer)
  Approved by:    rafan (co-mentor)
  
  Revision  Changes    Path
  1.9       +1 -1      ports/lang/polyml/Makefile
  1.7       +3 -3      ports/lang/polyml/distinfo
  1.3       +0 -20     ports/lang/polyml/files/patch-libpolyml-sighandler.cpp (dead)
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 3 Yi-Jheng Lin freebsd_committer 2009-10-20 16:39:35 UTC
State Changed
From-To: open->closed

Committed. Thanks!